
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "DynamicDashboard", "DynamicDashboard\DynamicDashboard.xproj", "{1A93D4B3-1193-4E60-8D8F-E98E93500D56}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1A93D4B3-1193-4E60-8D8F-E98E93500D56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A93D4B3-1193-4E60-8D8F-E98E93500D56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A93D4B3-1193-4E60-8D8F-E98E93500D56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A93D4B3-1193-4E60-8D8F-E98E93500D56}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
